html {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
body {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
div {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
span {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
applet {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
object {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
iframe {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
h1 {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
h2 {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
h3 {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
h4 {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
h5 {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
h6 {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
p {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
blockquote {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
pre {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
a {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
abbr {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
acronym {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
address {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
big {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
cite {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
code {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
del {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
dfn {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
em {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
font {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
img {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
ins {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
kbd {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
q {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
s {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
samp {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
small {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
strike {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
strong {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
sub {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
sup {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
tt {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
var {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
dl {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
dt {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
dd {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
ol {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
ul {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
li {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
fieldset {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
form {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
label {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
legend {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
table {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
caption {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
tbody {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
tfoot {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
thead {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
tr {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
th {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
td {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
:focus {
	outline: 0px;
}
body {
	background: white; color: rgb(51, 51, 51); line-height: 1;
}
ol {
	list-style: none;
}
ul {
	list-style: none;
}
table {
	border-collapse: separate; border-spacing: 0;
}
caption {
	text-align: left; font-weight: normal;
}
th {
	text-align: left; font-weight: normal;
}
td {
	text-align: left; font-weight: normal;
}
blockquote::before {
	content: "";
}
blockquote::after {
	content: "";
}
q::before {
	content: "";
}
q::after {
	content: "";
}
blockquote {
	quotes: "" "";
}
q {
	quotes: "" "";
}
a img {
	border: 0px currentColor; border-image: none;
}
a:active {
	
}
:focus {
	-moz-outline-style: none;
}
.clear {
	height: 0px; overflow: hidden; clear: both;
}
.clearfix::after {
	height: 0px; clear: both; display: block; visibility: hidden; content: ".";
}
body {
	background: url("/web/20150113033434/http://www.north.co.nz/images/bg-body.gif") white; line-height: 1.4em; font-family: helvetica,arial,sans-serif; font-size: 15px;
}
h1 {
	margin: 1.3em 0px 0.2em; color: rgb(44, 83, 181);
}
h2 {
	margin: 1.3em 0px 0.2em; color: rgb(44, 83, 181);
}
h3 {
	margin: 1.3em 0px 0.2em; color: rgb(44, 83, 181);
}
h4 {
	margin: 1.3em 0px 0.2em; color: rgb(44, 83, 181);
}
h5 {
	margin: 1.3em 0px 0.2em; color: rgb(44, 83, 181);
}
h6 {
	margin: 1.3em 0px 0.2em; color: rgb(44, 83, 181);
}
h3 {
	font-size: 25px; margin-bottom: 0.5em;
}
p {
	margin: 0.7em 0px;
}
a {
	color: rgb(44, 83, 181);
}
#wrapper {
	margin: 150px auto; width: 685px; padding-bottom: 100px;
}
#headerWrapper {
	background: white; margin: 0px; top: 0px; width: 100%; height: 120px; position: fixed; box-shadow: 0px 3px 3px #ccc; -moz-box-shadow: 0px 2px 2px #ccc; -webkit-box-shadow: 0px 0px 20px #ccc;
}
.header {
	margin: 0px auto; width: 685px;
}
.nav {
	padding: 38px 0px 0px; width: 480px; text-align: right; float: left; display: inline;
}
.nav li {
	float: right;
}
.nav li a {
	padding: 10px; font-weight: bold; text-decoration: none; display: block;
}
.nav li a:hover {
	color: black;
}
.logo {
	background: url("/web/20150113033434/http://www.north.co.nz/images/logo.jpg") no-repeat 0px 20px rgb(255, 255, 255); margin: 0px; width: 200px; height: 120px; text-indent: -9999px; float: left;
}
.logo a {
	height: 120px; display: block;
}
.bannerWrapper {
	background: url("/web/20150113033434/http://www.north.co.nz/images/bg-diag.png") repeat-x bottom; padding-bottom: 40px;
}
.banner {
	background: white; margin: 40px 0px 10px; padding: 20px;
}
.banner img {
	padding: 0px 10px 10px 0px; float: left;
}
strong {
	font-weight: bold;
}
h4.accordionButton {
	background: url("/web/20150113033434/http://www.north.co.nz/images/arrowright.png") no-repeat left rgb(75, 95, 140); margin: 1px 0px; padding: 10px 10px 10px 20px; border: 1px solid rgb(159, 158, 181); border-image: none; color: white; font-size: 13px; font-weight: bold; cursor: pointer;
}
h4.accordionButton:hover {
	background: url("/web/20150113033434/http://www.north.co.nz/images/arrowright.png") no-repeat left rgb(44, 83, 181);
}
h4.open {
	background: url("/web/20150113033434/http://www.north.co.nz/images/arrowdown.png") no-repeat left rgb(44, 83, 181);
}
.accordionContent {
	background: rgb(255, 255, 255); padding: 10px; font-size: 13px; margin-bottom: 10px;
}
.accordionContent p {
	margin-top: 0px;
}
.accordionContent p:last-child {
	margin-bottom: 0px;
}
.careers {
	background: url("/web/20150113033434/http://www.north.co.nz/images/bg-diag.png") repeat-x bottom; padding-bottom: 40px; margin-top: 10px;
}
.dhbWrapper {
	background: url("/web/20150113033434/http://www.north.co.nz/images/bg-diag.png") repeat-x bottom; margin: 10px 0px; padding-bottom: 40px;
}
#mainCopy {
	background: url("/web/20150113033434/http://www.north.co.nz/images/bg-diag.png") repeat-x bottom; padding-bottom: 30px;
}
.dhb {
	background: rgb(222, 222, 222); width: 162px; color: rgb(102, 102, 102); padding-top: 100px; font-size: 13px; font-weight: bold; text-decoration: none; margin-right: 9px; float: left; display: block;
}
.dhb:hover {
	color: rgb(51, 51, 51);
}
.northland {
	background: url("/web/20150113033434/http://www.north.co.nz/images/northlanddhb.png") no-repeat left top;
}
.adhb {
	background: url("/web/20150113033434/http://www.north.co.nz/images/adhb.png") no-repeat left top;
}
.waitemata {
	background: url("/web/20150113033434/http://www.north.co.nz/images/waitemata.png") no-repeat left top;
}
.counties {
	background: url("/web/20150113033434/http://www.north.co.nz/images/countiesdhb.png") no-repeat left top;
}
.dhbWrapper a:last-child {
	margin-right: 0px;
}
#careers {
	top: -100px; height: 1px; display: block; position: relative;
}
#faqs {
	top: -100px; height: 1px; display: block; position: relative;
}
#dhbs {
	top: -100px; height: 1px; display: block; position: relative;
}
#home {
	top: -100px; height: 1px; display: block; position: relative;
}
#home {
	top: -150px;
}
